*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

body{
    background-image: url(imagenes/pawel-czerwinski-KMICAjAH7fU-unsplash.jpg);
    color: rgb(240, 22, 156);
    background-size: cover;
}

h1,h2{
    padding: 1em;   
}

